Subject: [manet] Meeting/Social Timing and Information

From: "Joe Macker" <[email-masked]>
Date: Tue, 29 Jul 2008 05:11:03 -0400

All:

You may notice manet WG session end time and first bus social departure slightly overlap by 30 minutes. 
Although there is a short break I think the chairs prefer to work through that break in order to end earlier.

I have talked to Alcatel and there will buses until 8:15-8:30 approximately so few worries regarding missing buses.
I am ensured the place is large and they wish to stagger arrivals.

While there is little danger of missing the final buses, we plan to be as efficient as possible this evening with the agenda and
presentations 

-Joe 

_______________________________________________
manet mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/manet